<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aspirelist', language 'el_wp', version '2.7'.
 *
 * @package     aspirelist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['codetable'] = 'Προσαρμοσμένος πίνακας βάσης δεδομένων';
$string['courseattribute'] = 'Ιδιότητα μαθήματος';
$string['coursecolumn'] = 'Στήλη μαθήματος';
$string['defaultdisplay'] = 'Προεπιλεγμένη κατάσταση λειτουργίας προβολής';
$string['display'] = 'Εμφάνιση περιεχομένων λίστας πόρων';
$string['displayinline'] = 'Ένθετα (inline) στη σελίδα του μαθήματος';
$string['displaypage'] = 'Σε μια ξεχωριστή σελίδα';
$string['itemcount'] = '{$a} στοιχείο';
$string['itemcountplural'] = '{$a} στοιχεία';
$string['modulename'] = 'Λίστα πόρων Aspire';
$string['modulenameplural'] = 'Λίστες πόρων Aspire';
$string['noaspirelists'] = 'Συγνώμη, δεν υπάρχουν καθόλου λίστες πόρων που σχετίζεται με αυτό {$a}.';
$string['onlineresource'] = 'Online πόρος';
$string['pluginname'] = 'Λίστα πόρων Aspire';
$string['previewitem'] = 'Προεπεισκόπηση στοιχείου';
$string['selectresources'] = 'Επιλογή πόρων από το «{$a}»';
$string['showhide'] = 'Εμφάνιση/απόκρυψη λίστας πόρων';
