<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'el_wp', version '2.7'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Έχετε εργασίες που πρέπει να δείτε';
$string['addattempt'] = 'Επέτρεψε και άλλη προσπάθεια';
$string['addnewattempt'] = 'Πρόσθεσε μία νέα προσπάθεια';
$string['addnewattempt_help'] = 'Αυτό θα δημιουργήσει μια νέα κενή υποβολή για να εργαστείτε.';
$string['addnewattemptfromprevious'] = 'Προσθήκη νέας προσπάθειας βασισμένη σε προηγούμενη υποβολή';
$string['addnewattemptfromprevious_help'] = 'Αυτό θα αντιγράψει τα περιεχόμενα της προηγούμενης υποβολής σας σε μια νέα υποβολή για να εργαστείτε σε αντίγραφο.';
$string['addsubmission'] = 'Προσθήκη υποβολής';
$string['allocatedmarker'] = 'Βαθμολογητής που εκχωρήθηκε';
$string['allowsubmissions'] = 'Επέτρεψε στο χρήστη να συνεχίζει να προσθέτει υποβολές σε αυτή την εργασία.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Τα στοιχεία της εργασίας και η φόρμα υποβολής θα είναι διαθέσιμα από το <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Να επιτρέπονται υποβολές από';
$string['allowsubmissionsfromdate_help'] = 'Εάν ενεργοποιηθεί, οι μαθητές δεν θα μπορούν να υποβάλουν πριν από αυτήν την ημερομηνία. Εάν απενεργοποιηθεί, οι μαθητές θα μπορούν να ξεκινήσουν αμέσως την υποβολή τους.';
$string['allowsubmissionsfromdatesummary'] = 'Για αυτή την ανάθεση θα γίνουν δεκτές υποβολές από <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Να επιτρέπονται αλλαγές στην υποβολή';
$string['alwaysshowdescription'] = 'Εμφάνιση περιγραφής πάντα';
$string['applytoteam'] = 'Εφαρμογή βαθμών και ανατροφοδότησης σε ολόκληρη την ομάδα';
$string['assign:addinstance'] = 'Προσθήκη νέας εργασίας';
$string['assign:editothersubmission'] = 'Επεξεργασία υποβολής κάποιου άλλου μαθητή';
$string['assign:exportownsubmission'] = 'Εξαγωγή της δικής σας υποβολής';
$string['assign:grade'] = 'Βαθμός εργασίας';
$string['assign:grantextension'] = 'Χορήγηση παράτασης';
$string['assign:manageallocations'] = 'Διαχείριση βαθμολογητών στους οποίους εκχωρήθηκαν υποβολές εργασιών';
$string['assign:managegrades'] = 'Επανεξέταση και ανακοίνωση βαθμολογιών';
$string['assign:releasegrades'] = 'Ανακοίνωση βαθμολογιών';
$string['assign:revealidentities'] = 'Εμφάνιση ταυτότητας μαθητών';
$string['assign:reviewgrades'] = 'Εξέταση βαθμολογιών';
$string['assign:submit'] = 'Υποβολή εργασίας';
$string['assign:view'] = 'Προβολή εργασίας';
$string['assign:viewgrades'] = 'Προβολή Βαθμών';
$string['assignfeedback'] = 'Πρόσθετο ανατροφοδότησης';
$string['assignfeedbackpluginname'] = 'Πρόσθετο ανατροφοδότησης';
$string['assignmentisdue'] = 'Η προθεσμία έχει λήξει';
$string['assignmentmail'] = 'Ο/Η βαθμολογητής {$a->grader} έχει αναρτήσει κάποια ανατροφοδότηση για την υποβολή της εργασίας σας για την ανάθεση «{$a->assignment}». Μπορείτε να την δείτε προσαρτημένη στην εργασία που υποβάλατε: {$a->url}.';
$string['assignmentmailhtml'] = '<p>Ο/Η βαθμολογητής {$a->grader} έχει αναρτήσει κάποια ανατροφοδότηση για την υποβολή της εργασίας σας για την ανάθεση <i>«{$a->assignment}»</i>.</p> <p>Μπορείτε να την δείτε προσαρτημένη στην <a href="{$a->url}">εργασία που υποβάλατε</a>.</p>';
$string['assignmentmailsmall'] = 'Ο/Η βαθμολογητής {$a->grader} έχει αναρτήσει κάποια ανατροφοδότηση για την υποβολή της εργασίας σας για την ανάθεση <i>«{$a->assignment}»</i>.  Μπορείτε να την δείτε προσαρτημένη στην εργασία που υποβάλατε.';
$string['assignmentname'] = 'Όνομα εργασίας';
$string['assignmentplugins'] = 'Πρόσθετα εργασιών';
$string['assignmentsperpage'] = 'Εργασίες ανά σελίδα';
$string['assignsubmission'] = 'Πρόσθετο υποβολής';
$string['assignsubmissionpluginname'] = 'Πρόσθετο υποβολής';
$string['attemptheading'] = 'Προσπάθεια {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Προηγούμενες προσπάθειες';
$string['attemptnumber'] = 'Αριθμός προσπάθειας';
$string['attemptreopenmethod'] = 'Να ξανανοίξουν οι προσπάθειες';
$string['attemptreopenmethod_manual'] = 'Χειροκίνητα';
$string['attemptreopenmethod_none'] = 'Ποτέ';
$string['attemptreopenmethod_untilpass'] = 'Αυτόματα μέχρι να επιτύχει';
$string['attemptsettings'] = 'Ρυθμίσεις προσπάθειας';
$string['availability'] = 'Διαθεσιμότητα';
$string['backtoassignment'] = 'Επιστροφή στην εργασία';
$string['batchoperationconfirmaddattempt'] = 'Να επιτρέπεται νέα προσπάθεια για τις επιλεγμένες υποβολές;';
$string['batchoperationconfirmgrantextension'] = 'Να δοθεί παράταση σε όλες τις επιλεγμένες υποβολές;';
$string['batchoperationconfirmlock'] = 'Κλείδωμα όλων των επιλεγμένων υποβολών;';
$string['batchoperationconfirmreverttodraft'] = 'Επαναφορά των επιλεγμένων υποβολών σε προσχέδιο;';
$string['batchoperationconfirmsetmarkingallocation'] = 'Ορισμός εκχωρήσεων βαθμολογήσεων για όλες τις επιλεγμένες υποβολές;';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Ορισμός της κατάστασης ροής εργασίας βαθμολόγησης για όλες τις επιλεγμένες υποβολές;';
$string['batchoperationconfirmunlock'] = 'Ξεκλείδωμα όλων των επιλεγμένων υποβολών;';
$string['batchoperationlock'] = 'κλείδωμα υποβολών';
$string['batchoperationreverttodraft'] = 'επαναφορά υποβολών σε προσχέδιο';
$string['batchoperationsdescription'] = 'Με τα επιλεγμένα...';
$string['batchoperationunlock'] = 'ξεκλείδωμα υποβολών';
$string['batchsetallocatedmarker'] = 'Ορίστε τον βαθμολογητή που εκχωρείται για τους {$a} επιλεγμένους χρήστες.';
$string['batchsetmarkingworkflowstateforusers'] = 'Ορίστε την κατάσταση ροής εργασίας βαθμολόγησης για {$a} επιλεγμένους(-ο) χρήστες(-η).';
$string['blindmarking'] = 'Τυφλή βαθμολόγηση';
$string['blindmarking_help'] = 'Η τυφλή βαθμολόγηση κρύβει την ταυτότητα των μαθητών από τους βαθμολογητές. Οι ρυθμίσεις τυφλής βαθμολόγησης θα κλειδώνονται μόλις γίνει υποβολή ή βαθμολόγηση σε σχέση με αυτή την ανάθεση.';
$string['choosegradingaction'] = 'Ενέργεια βαθμολόγησης';
$string['choosemarker'] = 'Επέλεξε....';
$string['chooseoperation'] = 'Επιλογή διαδικασίας';
$string['comment'] = 'Σχόλιο';
$string['completionsubmit'] = 'Ο μαθητής πρέπει να υποβάλλει στη δραστηριότητα για να την ολοκληρώσει';
$string['configshowrecentsubmissions'] = 'Όλοι μπορούν να δουν ειδοποιήσεις υποβολών σε πρόσφατες αναφορές δραστηριοτήτων.';
$string['confirmbatchgradingoperation'] = 'Είστε βέβαιοι ότι θέλετε {$a->operation} για {$a->count} μαθητές;';
$string['confirmsubmission'] = 'Σίγουρα θέλετε να υποβάλετε την εργασία σας προς βαθμολόγηση; Δε θα μπορείτε να κάνετε περαιτέρω αλλαγές.';
$string['conversionexception'] = 'Δεν ήταν δυνατή η μετατροπή της ανάθεσης. Η εξαίρεση ήταν: {$a}.';
$string['couldnotconvertgrade'] = 'Δεν ήταν δυνατή η μετατροπή του βαθμού για την εργασία για τον χρήστη {$a}.';
$string['couldnotconvertsubmission'] = 'Δεν ήταν δυνατή η μετατροπή της εργασίας που υποβλήθηκε από τον χρήστη {$a}.';
$string['couldnotcreatecoursemodule'] = 'Δεν ήταν δυνατή η δημιουργία του μαθήματος.';
$string['couldnotcreatenewassignmentinstance'] = 'Δεν ήταν δυνατή η δημιουργία νέου στιγμιότυπου ανάθεσης εργασίας.';
$string['couldnotfindassignmenttoupgrade'] = 'Δεν ήταν δυνατή η εύρεση παλιού στιγμιότυπου ανάθεσης εργασίας για αναβάθμιση.';
$string['currentattempt'] = 'Αυτή είναι η {$a} προσπάθεια.';
$string['currentattemptof'] = 'Αυτή είναι η  {$a->attemptnumber} προσπάθεια  ( {$a->maxattempts} προσπάθειες επιτρέπονται).';
$string['currentgrade'] = 'Τωρινός βαθμός στο βαθμολόγιο';
$string['cutoffdate'] = 'Ημερομηνία τερματισμού (υποβολών)';
$string['cutoffdate_help'] = 'Αν οριστεί, για αυτή την ανάθεση εργασίας δεν θα γίνουν δεκτές υποβολές εργασιών μετά από αυτήν την ημερομηνία χωρίς καμιά παράταση.';
$string['defaultsettings'] = 'Προεπιλεγμένες ρυθμίσεις εργασιών';
$string['defaultsettings_help'] = 'Αυτές οι ρυθμίσεις ορίζουν τις προεπιλογές για όλες τις νέες αναθέσεις εργασιών.';
$string['defaultteam'] = 'Προεπιλεγμένη ομάδα';
$string['deleteallsubmissions'] = 'Διαγραφή όλων των υποβολών';
$string['description'] = 'Περιγραφή';
$string['downloadall'] = 'Λήψη όλων των υποβολών';
$string['duedate'] = 'Καταληκτική ημερομηνία';
$string['duedateno'] = 'Χωρίς καταληκτική ημερομηνία';
$string['duedatereached'] = 'Η καταληκτική ημερομηνία για την εργασία αυτή έχει τώρα περάσει';
$string['editaction'] = 'Ενέργειες...';
$string['editattemptfeedback'] = 'Επεξεργασία του βαθμού και της ανατροφοδότησης για την προσπάθεια με αριθμό {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Επεξεργάζεστε την ανατροφοδότηση για μια προηγούμενη προσπάθεια. Αυτή είναι η προσπάθεια Νο {$a->attemptnumber} από συνολικά {$a->totalattempts}.';
$string['editingstatus'] = 'Επεξεργασία κατάστασης';
$string['editsubmission'] = 'Επεξεργασία υποβολής';
$string['editsubmissionother'] = 'Επεξεργασία υποβολής για {$a}';
$string['enabled'] = 'Ενεργοποιημένο';
$string['errornosubmissions'] = 'Δεν υπάρχουν υποβολές για λήψη';
$string['errorquickgradingvsadvancedgrading'] = 'Οι βαθμοί δεν αποθηκεύτηκαν επειδή αυτή η ανάθεση χρησιμοποιεί αυτήν την περίοδο προχωρημένη βαθμολόγηση';
$string['errorrecordmodified'] = 'Οι βαθμοί δεν αποθηκεύτηκαν επειδή κάποιος τροποποίησε μία ή περισσότερες εγγραφές πιο πρόσφατα από όταν φορτώσατε τη σελίδα.';
$string['eventallsubmissionsdownloaded'] = 'Γίνεται λήψη όλων των υποβολών.';
$string['eventassessablesubmitted'] = 'Έχει γίνει υποβολή εργασίας.';
$string['eventbatchsetmarkerallocationviewed'] = 'Ο μαζικός ορισμός βαθμολογητών που εκχωρούνται προβλήθηκε';
$string['eventbatchsetworkflowstateviewed'] = 'Η κατάσταση ροής εργασίας δέσμης ορισμών προβλήθηκε.';
$string['eventextensiongranted'] = 'Έχει χορηγηθεί παράταση.';
$string['eventfeedbackupdated'] = 'Η ανατροφοδότηση ενημερώθηκε';
$string['eventfeedbackviewed'] = 'Η ανατροφοδότηση εμφανίστηκε';
$string['eventgradingformviewed'] = 'Η φόρμα βαθμολόγησης προβλήθηκε';
$string['eventgradingtableviewed'] = 'Ο πίνακας βαθμολόγησης προβλήθηκε';
$string['eventidentitiesrevealed'] = 'Οι ταυτότητες έχουν αποκαλυφθεί.';
$string['eventmarkerupdated'] = 'Η εκχώρηση βαθμολογητή ενημερώθηκε.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Η σελίδα επιβεβαίωσης αποκάλυψης ταυτότητας προβλήθηκε.';
$string['eventstatementaccepted'] = 'Ο χρήστης έχει αποδεχθεί τη δήλωση της υποβολής.';
$string['eventsubmissionconfirmationformviewed'] = 'Η φόρμα επιβεβαίωσης υποβολής έχει προβληθεί.';
$string['eventsubmissioncreated'] = 'Η υποβολή δημιουργήθηκε';
$string['eventsubmissionformviewed'] = 'Έγινε προβολή της φόρμας υποβολής.';
$string['eventsubmissiongraded'] = 'Η υποβολή έχει βαθμολογηθεί.';
$string['eventsubmissionlocked'] = 'Οι υποβολές έχουν κλειδωθεί για έναν χρήστη.';
$string['eventsubmissionstatusupdated'] = 'Η κατάσταση της υποβολής έχει ενημερωθεί.';
$string['eventsubmissionstatusviewed'] = 'Η κατάσταση της υποβολής έχει προβληθεί.';
$string['eventsubmissionunlocked'] = 'Οι υποβολές έχουν ξεκλειδωθεί για έναν χρήστη.';
$string['eventsubmissionupdated'] = 'Η υποβολή ενημερώθηκε.';
$string['eventsubmissionviewed'] = 'Η υποβολή  έχει προβληθεί.';
$string['eventworkflowstateupdated'] = 'Η κατάσταση της ροής εργασιών ενημερώθηκε.';
$string['extensionduedate'] = 'Ημερομηνία λήξης της παράτασης';
$string['extensionnotafterduedate'] = 'Η ημερομηνία λήξης της παράτασης πρέπει να ορίζεται μετά την καταληκτική ημερομηνία';
$string['extensionnotafterfromdate'] = 'Η ημερομηνία παράτασης πρέπει να είναι μετά από την ημερομηνία έναρξης υποβολών';
$string['feedback'] = 'Ανατροφοδότηση';
$string['feedbackavailablehtml'] = 'Ο/Η χρήστης {$a->username} έχει αναρτήσει κάποια ανατροφοδότηση για την υποβολή της εργασίας σας για την ανάθεση <i>«{$a->assignment}»</i>.  Μπορείτε να την δείτε προσαρτημένη στην <a href="{$a->url}">εργασία που υποβάλατε</a>.';
$string['feedbackavailablesmall'] = 'Ο/Η χρήστης {$a->username} έχει δώσει ανατροφοδότηση για την εργασία {$a->assignment}';
$string['feedbackavailabletext'] = 'Ο/Η χρήστης {$a->username} έχει αναρτήσει κάποια ανατροφοδότηση για την υποβολή της εργασίας σας για την ανάθεση «{$a->assignment}». Μπορείτε να την δείτε προσαρτημένη στην εργασία που υποβάλατε: {$a->url}';
$string['feedbackplugin'] = 'Πρόσθετο ανατροφοδότησης';
$string['feedbackpluginforgradebook'] = 'Πρόσθετο ανατροφοδότησης που προωθεί σχόλια στο βαθμολόγιο';
$string['feedbackpluginforgradebook_help'] = 'Μόνο ένα πρόσθετο ανατροφοδότησης εργασιών μπορεί να προωθεί ανατροφοδότηση στο βαθμολόγιο.';
$string['feedbackplugins'] = 'Πρόσθετα ανατροφοδότησης';
$string['feedbacksettings'] = 'Ρυθμίσεις ανατροφοδότησης';
$string['feedbacktypes'] = 'Τύποι ανατροφοδότησης';
$string['filesubmissions'] = 'Υποβολές αρχείων';
$string['filter'] = 'Φίλτρο';
$string['filternone'] = 'Κανένα φίλτρο';
$string['filternotsubmitted'] = 'Δεν υποβλήθηκαν';
$string['filterrequiregrading'] = 'Χρειάζεται βαθμολόγηση';
$string['filtersubmitted'] = 'Υποβλήθηκε';
$string['gradeabovemaximum'] = 'Ο βαθμός πρέπει να είναι μικρότερος ή ίσος με {$a}.';
$string['gradebelowzero'] = 'Ο βαθμός πρέπει να είναι μεγαλύτερος ή ίσος με το μηδέν (0).';
$string['gradecanbechanged'] = 'Ο βαθμός μπορεί να αλλάξει';
$string['graded'] = 'Βαθμολογήθηκε';
$string['gradedby'] = 'Βαθμολογήθηκε από';
$string['gradedon'] = 'Βαθμολογήθηκε στις';
$string['gradelocked'] = 'Αυτός ο βαθμός είναι κλειδωμένος ή έχει παρακαμφθεί στο βαθμολόγιο.';
$string['gradeoutof'] = 'Βαθμός στα {$a}';
$string['gradeoutofhelp'] = 'Βαθμός';
$string['gradeoutofhelp_help'] = 'Εισαγάγετε τον βαθμό για την υποβολή του μαθητή εδώ. Μπορείτε να συμπεριλάβετε δεκαδικά ψηφία.';
$string['gradersubmissionupdatedhtml'] = 'Ο/Η μαθητής/τρια {$a->username} τροποποίησε την υποβολή για την εργασία <i>«{$a->assignment}» στις {$a->timeupdated}</i><br /><br />
Η υποβολή είναι <a href="{$a->url}">διαθέσιμη στον ιστότοπο</a>.';
$string['gradersubmissionupdatedsmall'] = 'Ο/Η μαθητής/τρια {$a->username} έχει ενημερώσει την υποβολή για την ανάθεση {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = 'Ο/Η μαθητής/τρια {$a->username} τροποποίησε την υποβολή που είχε κάνει για την εργασία «{$a->assignment}» στις {$a->timeupdated}.  Η νέα υποβολή είναι διαθέσιμη εδώ: {$a->url}.';
$string['gradestudent'] = 'Βαθμολόγηση μαθητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['gradeuser'] = 'Βαθμολόγηση {$a}';
$string['grading'] = 'Βαθμολόγηση...';
$string['gradingchangessaved'] = 'Οι αλλαγές στη βαθμολογία αποθηκεύτηκαν';
$string['gradingmethodpreview'] = 'Κριτήρια βαθμολόγησης';
$string['gradingoptions'] = 'Επιλογές';
$string['gradingstatus'] = 'Κατάσταση βαθμολόγησης';
$string['gradingstudent'] = 'Βαθμολόγηση μαθητή';
$string['gradingsummary'] = 'Περίληψη βαθμολογίας';
$string['grantextension'] = 'Χορήγηση παράτασης';
$string['grantextensionforusers'] = 'Χορήγηση παράτασης για {$a} μαθητές';
$string['groupsubmissionsettings'] = 'Ρυθμίσεις ομαδικής υποβολής';
$string['hiddenuser'] = 'Συμμετέχων';
$string['hideshow'] = 'Απόκρυψη/Εμφάνιση';
$string['instructionfiles'] = 'Αρχεία οδηγιών';
$string['invalidfloatforgrade'] = 'Ο βαθμός που δόθηκε δεν έγινε κατανοητός: {$a}';
$string['invalidgradeforscale'] = 'Ο βαθμός που δόθηκε δεν ήταν έγκυρος για την τρέχουσα κλίμακα';
$string['lastmodifiedgrade'] = 'Τελευταία τροποποίηση (βαθμολόγηση)';
$string['lastmodifiedsubmission'] = 'Τελευταία τροποποιημένη (υποβολή)';
$string['latesubmissions'] = 'Καθυστερημένες υποβολές';
$string['locksubmissionforstudent'] = 'Αποτρέψτε περαιτέρω υποβολές για τον μαθητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['locksubmissions'] = 'Κλείδωμα υποβολών';
$string['manageassignfeedbackplugins'] = 'Διαχείριση πρόσθετων ανατροφοδότησης για εργασίες';
$string['manageassignsubmissionplugins'] = 'Διαχείριση πρόσθετων υποβολής για εργασίες';
$string['marker'] = 'Βαθμολογητής';
$string['markerfilter'] = 'Φίλτρο βαθμολογητή';
$string['markerfilternomarker'] = 'Κανένας βαθμολογητής';
$string['markingallocation'] = 'Χρήση εκχώρησης βαθμολογητών';
$string['markingallocation_help'] = 'Εάν ενεργοποιηθεί μαζί με τη ροή εργασιών βαθμολόγησης, οι βαθμολογητές μπορούν να εκχωρηθούν σε συγκεκριμένους μαθητές.';
$string['markingworkflow'] = 'Χρησιμοποιήστε ροή εργασιών βαθμολόγησης';
$string['markingworkflow_help'] = 'Εάν ενεργοποιηθεί, οι βαθμοί θα περάσουν από μια σειρά σταδίων ροής εργασίας προτού ανακοινωθούν στους μαθητές. Αυτό επιτρέπει πολλαπλούς γύρους βαθμολόγησης και επιτρέπει την ανακοίνωση βαθμών σε όλους τους μαθητές ταυτόχρονα.';
$string['markingworkflowstate'] = 'Κατάσταση ροής εργασιών βαθμολόγησης';
$string['markingworkflowstateinmarking'] = 'Σε βαθμολόγηση';
$string['markingworkflowstateinreview'] = 'Εξετάζεται';
$string['markingworkflowstatenotmarked'] = 'Δεν έχει βαθμολογηθεί';
$string['markingworkflowstatereadyforrelease'] = 'Όλα έτοιμα για ανακοίνωση βαθμολογιών';
$string['markingworkflowstatereadyforreview'] = 'Η βαθμολόγηση ολοκληρώθηκε';
$string['markingworkflowstatereleased'] = 'Ανακοινώθηκε';
$string['maxattempts'] = 'Μέγιστος αριθμός προσπαθειών';
$string['maxgrade'] = 'Μέγιστος Βαθμός';
$string['messageprovider:assign_notification'] = 'Ειδοποιήσεις αναθέσεων';
$string['modulename'] = 'Ανάθεση εργασίας';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας «Ανάθεση εργασίας» επιτρέπει σε έναν διδάσκοντα να αναθέτει καθήκοντα, να συλλέγει εργασίες και να παρέχει βαθμούς και ανατροφοδότηση. Οι μαθητές μπορούν να υποβάλουν οποιοδήποτε ψηφιακό περιεχόμενο (αρχεία), όπως έγγραφα επεξεργαστών κειμένου, υπολογιστικά φύλλα, εικόνες ή ήχους και βίντεο κλιπ. Εναλλακτικά, ή επιπλέον, η εργασία μπορεί να απαιτεί από τους μαθητές να πληκτρολογούν κείμενο απευθείας στον επεξεργαστή κειμένου. Μια δραστηριότητα εργασίας μπορεί επίσης να χρησιμοποιηθεί για να υπενθυμίσει στους μαθητές αναθέσεις «πραγματικού κόσμου», που οφείλουν να ολοκληρώσουν εκτός σύνδεσης, όπως έργα τέχνης, και συνεπώς να μην απαιτούν οποιοδήποτε ψηφιακό περιεχόμενο. Οι μαθητές μπορούν να υποβάλουν εργασίες ατομικά ή ως μέλη μιας ομάδας. Κατά την εξέταση των εργασιών, οι εκπαιδευτικοί μπορούν να αφήνουν σχόλια ανατροφοδότησης και να ανεβάζουν αρχεία, όπως βαθμολογημένες υποβολές μαθητών, έγγραφα με σχόλια ή με ηχογραφημένη προφορική ανατροφοδότηση. Οι αναθέσεις μπορούν να βαθμολογηθούν χρησιμοποιώντας μια αριθμητική ή προσαρμοσμένη κλίμακα ή μια προηγμένη μέθοδο βαθμολόγησης όπως μια ρουμπρίκα (Κλίμακα Διαβαθμισμένων Κριτηρίων, rubric). Οι τελικοί βαθμοί καταγράφονται στο βαθμολόγιο.';
$string['modulenameplural'] = 'Αναθέσεις εργασιών';
$string['moreusers'] = '{$a} περισσότεροι...';
$string['mysubmission'] = 'Η υποβολή μου:';
$string['newsubmissions'] = 'Οι εργασίες υποβλήθηκαν';
$string['noattempt'] = 'Καμία προσπάθεια';
$string['nofiles'] = 'Καθόλου αρχεία.';
$string['nograde'] = 'Κανένας βαθμός.';
$string['nolatesubmissions'] = 'Δεν γίνονται δεκτές εκπρόθεσμες υποβολές.';
$string['nomoresubmissionsaccepted'] = 'Επιτρέπονται μόνο στους συμμετέχοντες που τους έχει χορηγηθεί παράταση';
$string['noonlinesubmissions'] = 'Δεν απαιτείται κάποια υποβολή';
$string['nosavebutnext'] = 'Επόμενο';
$string['nosubmission'] = 'Δεν έχει υποβληθεί τίποτα για την εργασία αυτή';
$string['nosubmissionsacceptedafter'] = 'Οι υποβολές δεν είναι δεκτές μετά από';
$string['notgraded'] = 'Χωρίς βαθμό';
$string['notgradedyet'] = 'Δεν βαθμολογήθηκαν ακόμα';
$string['notifications'] = 'Ειδοποιήσεις';
$string['notsubmittedyet'] = 'Δεν υποβλήθηκαν ακόμα';
$string['nousersselected'] = 'Δεν επιλέχθηκε κανένας χρήστης';
$string['numberofdraftsubmissions'] = 'Προσχέδια';
$string['numberofparticipants'] = 'Συμμετέχοντες';
$string['numberofsubmissionsneedgrading'] = 'Απαιτείται βαθμολόγηση';
$string['numberofsubmittedassignments'] = 'Υποβλήθηκαν';
$string['numberofteams'] = 'Ομάδες';
$string['offline'] = 'Δεν απαιτείται διαδικτυακή υποβολή';
$string['open'] = 'Άνοιγμα';
$string['outlinegrade'] = 'Βαθμός: {$a}';
$string['outof'] = '{$a->current} από {$a->total}';
$string['overdue'] = '<font color="red">Η εργασία είναι εκπρόθεσμη μετά τις: {$a}</font>';
$string['page-mod-assign-view'] = 'Κύρια σελίδα και σελίδα υποβολής αρθρώματος ανάθεσης';
$string['page-mod-assign-x'] = 'Σελίδα οποιουδήποτε αρθρώματος ανάθεσης';
$string['participant'] = 'Συμμετέχοντας';
$string['pluginadministration'] = 'Διαχείριση αναθέσεων';
$string['pluginname'] = 'Εργασία';
$string['preventsubmissions'] = 'Απαγορεύστε στον χρήστη να κάνει περισσότερες υποβολές για αυτή την ανάθεση εργασίας.';
$string['preventsubmissionsshort'] = 'Αποτρέψτε τις αλλαγές υποβολής';
$string['previous'] = 'Προηγούμενο';
$string['quickgrading'] = 'Γρήγορη βαθμολόγηση';
$string['quickgrading_help'] = 'Η γρήγορη βαθμολόγηση σας επιτρέπει να αξιολογείτε με βαθμούς (και μαθησιακά αποτελέσματα) άμεσα στον πίνακα υποβολών. Η γρήγορη βαθμολόγηση δεν είναι συμβατή με την προχωρημένη βαθμολόγηση και δεν προτείνεται όταν υπάρχουν πολλοί βαθολογητές.';
$string['quickgradingchangessaved'] = 'Οι αλλαγές στην βαθμολογία αποθηκεύτηκαν';
$string['quickgradingresult'] = 'Γρήγορη βαθμολόγηση';
$string['recordid'] = 'Αναγνωριστικό';
$string['requireallteammemberssubmit'] = 'Απαιτείται η υποβολή όλων των μελών της ομάδας';
$string['requireallteammemberssubmit_help'] = 'Εάν ενεργοποιηθεί, όλα τα μέλη της ομάδας μαθητών πρέπει να κάνουν κλικ στο κουμπί αποστολής για αυτήν την εργασία πριν να ολοκληρωθεί η υποβολή ομάδας. Εάν είναι απενεργοποιηθεί, η υποβολή ομάδας θα θεωρείται ότι ολοκληρώθηκε μόλις ένα οποιοδήποτε μέλος της ομάδας μαθητών κάνει κλικ στο κουμπί αποστολής.';
$string['requiresubmissionstatement'] = 'Να απαιτείται οι μαθητές να αποδεχθούν τη δήλωση υποβολής';
$string['requiresubmissionstatement_help'] = 'Να απαιτείται οι μαθητές να αποδεχθούν τη δήλωση υποβολής για όλες τις υποβολές σε αυτή την εργασία.';
$string['revealidentities'] = 'Αποκάλυψη των ταυτοτήτων των μαθητών';
$string['revealidentitiesconfirm'] = 'Είστε βέβαιοι ότι θέλετε να αποκαλύψετε ταυτότητες μαθητών για αυτή την εργασία; Αυτή η λειτουργία δεν μπορεί να ανακληθεί. Μόλις αποκαλυφθούν οι ταυτότητες των μαθητών, οι βαθμολογίες θα εμφανιστούν στο βαθμολόγιο.';
$string['reverttodraft'] = 'Επαναφορά υποβολής σε κατάσταση προσχεδίου.';
$string['reverttodraftforstudent'] = 'Επαναφορά υποβολής σε προσχέδιο για τον μαθητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['reverttodraftshort'] = 'Επαναφορά υποβολής σε προσχέδιο';
$string['reviewed'] = 'Εξετάστηκε';
$string['saveallquickgradingchanges'] = 'Αποθήκευση όλων των αλλαγών γρήγορης ταξινόμησης';
$string['savechanges'] = 'Αποθήκευση αλλαγών';
$string['savegradingresult'] = 'Βαθμός';
$string['savenext'] = 'Αποθήκευση και εμφάνιση επόμενου';
$string['scale'] = 'Κλίμακα';
$string['selectedusers'] = 'Επιλεγμένοι χρήστες';
$string['selectlink'] = 'Επιλογή...';
$string['selectuser'] = 'Επιλογή {$a}';
$string['sendlatenotifications'] = 'Ειδοποίησε τους βαθμολογητές για καθυστερημένες υποβολές';
$string['sendlatenotifications_help'] = 'Εάν ενεργοποιηθεί, οι βαθμολογητές (συνήθως διδάσκοντες) λαμβάνουν ένα μήνυμα κάθε φορά που ένας μαθητής υποβάλλει μια εργασία αργά. Οι μέθοδοι μηνυμάτων μπορούν να ρυθμιστούν.';
$string['sendnotifications'] = 'Ειδοποίηση των βαθμολογητών για τις υποβολές';
$string['sendnotifications_help'] = 'Εάν ενεργοποιηθεί, οι βαθμολογητές (συνήθως διδάσκοντες) λαμβάνουν ένα μήνυμα όποτε ένας μαθητής υποβάλλει μια εργασία, νωρίς, στην ώρα του και αργά. Οι μέθοδοι μηνυμάτων είναι διαμορφώσιμες.';
$string['sendstudentnotifications'] = 'Ειδοποίηση μαθητών';
$string['sendstudentnotificationsdefault'] = 'Προεπιλεγμένη ρύθμιση για «Ειδοποίηση μαθητών»';
$string['sendstudentnotificationsdefault_help'] = 'Ορίστε την προεπιλεγμένη τιμή για το πλαίσιο ελέγχου «Ειδοποίηση μαθητών» στην φόρμα βαθμολόγησης.';
$string['sendsubmissionreceipts'] = 'Αποστολή απόδειξης υποβολής στους μαθητές';
$string['setmarkerallocationforlog'] = 'Ορισμός εκχώρησης βαθμολογητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}, βαθμολογητής={$a->marker}).';
$string['setmarkingallocation'] = 'Ορισμός βαθμολογητή που εκχωρείται';
$string['setmarkingworkflowstate'] = 'Ορισμός  κατάστασης ροής εργασιών βαθμολόγησης';
$string['setmarkingworkflowstateforlog'] = 'Ορισμός κατάστασης ροής εργασιών : (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}, κατάσταση={$a->state}).';
$string['settings'] = 'Ρυθμίσεις ανάθεσης (εργασίας)';
$string['showrecentsubmissions'] = 'Προβολή πρόσφατων υποβολών';
$string['status'] = 'Κατάσταση';
$string['studentnotificationworkflowstateerror'] = 'Η κατάσταση ροής εργασιών βαθμολόγησης πρέπει να είναι «Ανακοινώθηκε» για να γίνει ενημέρωση μαθητών.';
$string['submission'] = 'Υποβολή';
$string['submissioncopiedhtml'] = '<p>Έχετε δημιουργήσει αντίγραφο της προηγούμενης υποβολής εργασίας για «<i>{$a->assignment}</i>». </ p><p>Μπορείτε να δείτε την κατάσταση για την <a href="{$a->url}">υποβολή εργασίας </a>σας.</p>';
$string['submissioncopiedsmall'] = 'Αντιγράψατε την προηγούμενη υποβολή εργασίας για την ανάθεση {$a->assignment}';
$string['submissioncopiedtext'] = 'Έχετε δημιουργήσει ένα αντίγραφο της προηγούμενης υποβολής της εργασίας σας για «{$a->assignment». Μπορείτε να δείτε την κατάσταση της υποβολής της εργασίας σας: {$a->url}';
$string['submissioneditable'] = 'Ο μαθητής μπορεί να επεξεργαστεί αυτήν την υποβολή';
$string['submissionempty'] = 'Τίποτα δεν υποβλήθηκε';
$string['submissionlog'] = 'Μαθητής: {$a->fullname}, Κατάσταση: {$a->status}';
$string['submissionnotcopiedinvalidstatus'] = 'Η υποβολή δεν αντιγράφηκε επειδή έχει τροποποιηθεί από τότε που ξανάνοιξε.';
$string['submissionnoteditable'] = 'Ο μαθητής δεν μπορεί να επεξεργαστεί αυτήν την υποβολή';
$string['submissionnotready'] = 'Αυτή η εργασία δεν είναι έτοιμη να υποβληθεί:';
$string['submissionplugins'] = 'Πρόσθετα υποβολής';
$string['submissionreceipthtml'] = '<p>Έχετε υποβάλλει την εργασία σας για «<i>{$a->assignment}</i>».</p> <p>Μπορείτε να δείτε την κατάσταση της <a href="{$a->url}">υποβολής σας</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Η υποβολή της εργασίας σας για «<i>{$a->assignment}</i>» έχει ολοκληρωθεί.<br /><br />
Μπορείτε να δείτε την κατάσταση για την <a href="{$a->url}">υποβολή εργασίας</a> σας.';
$string['submissionreceiptothersmall'] = 'Η υποβολή της εργασίας σας για «{$a->assignment}» έχει ολοκληρωθεί.';
$string['submissionreceiptothertext'] = 'Η υποβολή της εργασίας σας για «{$a->assignment}» έχει ολοκληρωθεί.
 Μπορείτε να δείτε την κατάσταση της υποβολής εργασίας σας: {$a->url}»';
$string['submissionreceipts'] = 'Αποστολή αποδεικτικών υποβολής';
$string['submissionreceiptsmall'] = 'Έχετε υποβάλει την εργασία σας για το {$a->assignment}';
$string['submissionreceipttext'] = 'Ολοκληρώσατε μια υποβολή εργασίας για «{$a->assignment}». Μπορείτε να δείτε την κατάσταση της υποβολής εργασίας: {$a->url}';
$string['submissions'] = 'Υποβολές';
$string['submissionsclosed'] = 'Οι υποβολές έκλεισαν';
$string['submissionsettings'] = 'Ρυθμίσεις υποβολής';
$string['submissionslocked'] = 'Αυτή η ανάθεση δεν δέχεται υποβολές';
$string['submissionslockedshort'] = 'Οι αλλαγές των υποβολών δεν επιτρέπονται';
$string['submissionsnotgraded'] = 'Υποβολές που δεν βαθμολογήθηκαν: {$a}';
$string['submissionstatement'] = 'Δήλωση υποβολής';
$string['submissionstatementacceptedlog'] = 'Δήλωση υποβολής αποδεκτή από τον χρήστη {$a}';
$string['submissionstatus'] = 'Κατάσταση Υποβολής';
$string['submissionstatus_'] = 'Καμία υποβολή';
$string['submissionstatus_draft'] = 'Προσχέδιο (δεν υποβλήθηκε)';
$string['submissionstatus_marked'] = 'Βαθμολογήθηκε';
$string['submissionstatus_reopened'] = 'Άνοιξε ξανά';
$string['submissionstatus_submitted'] = 'Υποβλήθηκε για βαθμολόγηση';
$string['submissionstatusheading'] = 'Κατάσταση Υποβολής';
$string['submissionsummary'] = '{$a->status}. Τελευταία τροποποίηση στις {$a->timemodified}';
$string['submissionteam'] = 'Ομάδα';
$string['submissiontypes'] = 'Τύποι υποβολών';
$string['submitaction'] = 'Υποβολή';
$string['submitassignment'] = 'Υποβολή εργασίας';
$string['submitassignment_help'] = 'Από τη στιγμή που θα υποβληθεί η εργασία δεν θα μπορείτε να κάνετε οποιαδήποτε αλλαγή.';
$string['submitforgrading'] = 'Υποβολή για βαθμολόγηση';
$string['submitted'] = 'Υποβλήθηκε';
$string['submittedearly'] = 'Η εργασία υποβλήθηκε νωρίτερα κατά {$a}';
$string['submittedlate'] = 'Η εργασία υποβλήθηκε {$a} αργότερα';
$string['submittedlateshort'] = '{$a} αργά';
$string['subplugintype_assignfeedback'] = 'Πρόσθετο ανατροφοδότησης';
$string['subplugintype_assignfeedback_plural'] = 'Πρόσθετα ανατροφοδότησης';
$string['subplugintype_assignsubmission'] = 'Πρόσθετο υποβολής';
$string['subplugintype_assignsubmission_plural'] = 'Πρόσθετα υποβολής';
$string['teamsubmission'] = 'Οι μαθητές υποβάλουν εργασίες σε ομάδες';
$string['teamsubmissiongroupingid'] = 'Ομαδοποίηση για ομάδες μαθητών';
$string['textinstructions'] = 'Οδηγίες ανάθεσης';
$string['timemodified'] = 'Τελευταία τροποποίηση';
$string['timeremaining'] = 'Υπολειπόμενος χρόνος';
$string['unlimitedattempts'] = 'Χωρίς περιορισμό';
$string['unlimitedattemptsallowed'] = 'Επιτρέπεται απεριόριστος αριθμός προσπαθειών.';
$string['unlocksubmissionforstudent'] = 'Να επιτρέπονται οι υποβολές για τον μαθητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['unlocksubmissions'] = 'Ξεκλείδωμα υποβολών';
$string['updategrade'] = 'Ανανέωση βαθμού';
$string['updatetable'] = 'Αποθηκεύστε και ενημερώστε τον πίνακα';
$string['upgradenotimplemented'] = 'Η αναβάθμιση δεν υλοποιήθηκε για το πρόσθετο ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Παραχωρήθηκε παράταση μέχρι: {$a}';
$string['usergrade'] = 'Βαθμός χρήστη';
$string['userswhoneedtosubmit'] = 'Χρήστες που πρέπει να υποβάλουν: {$a}';
$string['validmarkingworkflowstates'] = 'Έγκυρες καταστάσεις ροής εργασιών βαθμολόγησης';
$string['viewbatchmarkingallocation'] = 'Προβολή σελίδας μαζικών ορισμών βαθμολογητών που εκχωρούνται.';
$string['viewbatchsetmarkingworkflowstate'] = 'Προβολή σελίδας μαζικών ορισμών κατάστασης ροής εργασιών βαθμολόγησης.';
$string['viewfeedback'] = 'Εμφάνιση ανατροφοδότησης';
$string['viewfeedbackforuser'] = 'Εμφάνιση ανατροφοδότησης για τον χρήστη: {$a}';
$string['viewfull'] = 'Πλήρης προβολή';
$string['viewfullgradingpage'] = 'Άνοιγμα της πλήρους σελίδας βαθμολόγησης για παροχή ανατροφοδότησης';
$string['viewgradebook'] = 'Προβολή βαθμολογίου';
$string['viewgradingformforstudent'] = 'Προβολή σελίδας βαθμολόγησης για μαθητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['viewownsubmissionform'] = 'Προβολή της δικής σας σελίδας υποβολής εργασίας.';
$string['viewownsubmissionstatus'] = 'Προβολή της δικής σας σελίδας κατάστασης υποβολής εργασίας.';
$string['viewrevealidentitiesconfirm'] = 'Προβολή σελίδας επιβεβαίωσης αποκάλυψης ταυτότητας μαθητών.';
$string['viewsubmission'] = 'Προβολή υποβολής';
$string['viewsubmissionforuser'] = 'Προβολή υποβολής για χρήστη: {$a}';
$string['viewsubmissiongradingtable'] = 'Προβολή πίνακα βαθμολόγησης υποβολής.';
$string['viewsummary'] = 'Προβολή περίληψης';
$string['workflowfilter'] = 'Φίλτρο ροής εργασιών';
