<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_cmanager', language 'el_wp', version '2.7'.
 *
 * @package     block_cmanager
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Continue'] = 'Συνέχεια';
$string['Disabled'] = 'Απενεργοποιημένο';
$string['actions'] = 'Ενέργειες';
$string['addviewcomments'] = 'Προσθήκη / Προβολή σχολίων';
$string['administratorConfig'] = 'Άλλες ρυθμίσεις';
$string['allarchivedrequests'] = 'Όλα τα αρχειοθετημένα αιτήματα';
$string['allowSelfCategorization'] = 'Να επιτρέπεται στο χρήστη να επιλέξει κατηγορία';
$string['approve'] = 'Έγκριση';
$string['approvecourse'] = 'Έγκριση μαθήματος';
$string['approvingcourses'] = 'Έγγριση μαθημάτων...';
$string['archivedrequests'] = 'Αρχειοθετημένα αιτήματα';
$string['back'] = 'Πίσω';
$string['bulkactions'] = 'Μαζικές ενέργειες';
$string['bulkapprove'] = 'Μαζική έγγριση';
$string['bulkdeny'] = 'Μαζική άρνηση';
$string['cancel'] = 'Άκυρο';
$string['clickHereToReturn'] = 'Κλικ εδώ για να επιστρέψετε';
$string['cmanager:addcomment'] = 'Προσθήκη σχολίου';
$string['cmanager:addinstance'] = 'Προσθήκη στιγμιοτύπου';
$string['cmanager:addrecord'] = 'Προσθήκη εγγραφής';
$string['cmanager:deleterecord'] = 'Διαγραφή εγγραφής';
$string['cmanager:editrecord'] = 'Επεξεργασία εγγραφής';
$string['cmanagerActions'] = 'Ενέργειες';
$string['comments'] = 'Σχόλια';
$string['configure_defaultStartDate'] = 'Ημερομηνία έναρξης';
$string['configureadminsettings'] = 'Ρυθμίσεις διαχειριστή';
$string['courserequestadmin'] = 'Διαχείριση αιτήματος μαθήματος';
$string['creationdate'] = 'Ημερομηνία δημιουργίας';
$string['currentrequests'] = 'Τρέχοντα αιτήματα';
$string['customdeny'] = 'Πρότυπα κειμένων απόρριψης';
$string['customdenydesc'] = 'Οι διαχειριστές ενδέχεται να απορρίψουν αιτήματα μαθήματος για διάφορους λόγους. Η περιγραφή των λόγων για μια απόρριψη, μπορεί να είναι χρονοβόρα σε ένα μήνυμα ηλεκτρονικού ταχυδρομείου. Αυτή η λειτουργία σας επιτρέπει να δημιουργήσετε έως και πέντε λόγους που μπορούν γρήγορα να επιλεγούν κατά τη διαδικασία απόρριψης. Μέγιστο 250 χαρακτήρες.';
$string['delete'] = 'Διαγραφή';
$string['deleteAllRequests'] = 'Διαγραφή όλων των τρεχόντων και αρχειοθετημένων αιτημάτων';
$string['deleteOnlyArch'] = 'Διαγραφή αρχειοθετημένων μόνο αιτημάτων';
$string['deny'] = 'Απόρριψη';
$string['denycourse'] = 'Απόρριψη αιτήματος μαθήματος';
$string['denyrequest_Btn'] = 'Απόρριψη αιτήματος';
$string['denytext1'] = 'Λόγος 1';
$string['denytext2'] = 'Λόγος 2';
$string['denytext3'] = 'Λόγος 3';
$string['denytext4'] = 'Λόγος 4';
$string['denytext5'] = 'Λόγος 5';
$string['displayListWarningTitle'] = 'ΠΡΟΕΙΔΟΠΟΙΗΣΗ';
$string['edit'] = 'Επεξεργασία';
$string['email_AdminMail'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου διαχειριστή';
$string['email_commentNotification'] = 'Σχολιασμός ειδοποίησης ηλεκτρονικού ταχυδρομείου';
$string['email_courseCode'] = 'Κωδικός μαθήματος';
$string['email_courseName'] = 'Όνομα μαθήματος';
$string['email_enrolmentKey'] = 'Κλειδί εγγραφής';
$string['email_newCourseApproved'] = 'Το νέο μάθημα εγκρίθηκε';
$string['email_noReply'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου επικοινωνίας';
$string['email_progCode'] = 'Κώδικας προγράμματος';
$string['formBuilder_saveTxt'] = 'Αποθήκευση';
$string['yesDeleteRecords'] = 'Ναι, διαγραφή';
