<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'el_wp', version '2.7'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Προσθήκη νέου συνόλου χρηστών';
$string['anycohort'] = 'Οποιαδήποτε';
$string['assign'] = 'Ανάθεση';
$string['assignto'] = 'Μέλη συνόλου χρηστών «{$a}».';
$string['backtocohorts'] = 'Επιστροφή στα σύνολα χρηστών';
$string['bulkadd'] = 'Προσθήκη σε σύνολο χρηστών';
$string['bulknocohort'] = 'Δεν βρέθηκαν διαθέσιμα σύνολα χρηστών';
$string['cohort'] = 'Σύνολο χρηστών';
$string['cohorts'] = 'Σύνολα χρηστών';
$string['cohortsin'] = '{$a}: διαθέσιμα σύνολα χρηστών';
$string['component'] = 'Πηγή';
$string['currentusers'] = 'Τρέχοντες χρήστες';
$string['currentusersmatching'] = 'Τρέχοντες χρήστες που ταιριάζουν';
$string['delcohort'] = 'Διαγραφή ενός συνόλου χρηστών';
$string['delconfirm'] = 'Είστε βέβαιοι οτι θέλετε να διαγράψετε αυτό το σύνολο χρηστών «{$a}»;';
$string['description'] = 'Περιγραφή';
$string['duplicateidnumber'] = 'Υπάρχει ήδη σύνολο χρηστών με τον ίδιο αναγνωριστικό αριθμό';
$string['editcohort'] = 'Επεξεργασία συνόλου χρηστών';
$string['eventcohortcreated'] = 'Το σύνολο χρηστών δημιουργήθηκε';
$string['eventcohortdeleted'] = 'Αυτό το σύνολο χρηστών διαγράφηκε';
$string['eventcohortmemberadded'] = 'Ο χρήστης προστέθηκε σε ένα σύνολο χρηστών';
$string['eventcohortmemberremoved'] = 'Ο χρήστης αφαιρέθηκε από ένα σύνολο χρηστών';
$string['eventcohortupdated'] = 'Αυτό το σύνολο χρηστών ενημερώθηκε';
$string['external'] = 'Εξωτερικό σύνολο χρηστών';
$string['idnumber'] = 'Αναγνωριστικό συνόλου χρηστών';
$string['memberscount'] = 'Μέγεθος συνόλου χρηστών';
$string['name'] = 'Όνομα';
$string['nocomponent'] = 'Δημιουργήθηκε χειροκίνητα';
$string['potusers'] = 'Πιθανοί χρήστες';
$string['potusersmatching'] = 'Πιθανοί χρήστες που ταιριάζουν';
$string['removeuserwarning'] = 'Η αφαίρεση χρηστών από ένα σύνολο χρηστών μπορεί να έχει ως αποτέλεσμα την ακύρωση εγγραφής των χρηστών από πολλαπλά μαθήματα και περιλαμβάνει διαγραφή ρυθμίσεων χρήστη, βαθμών, συμμετοχής σε ομάδες συμμετεχόντων μαθήματος και άλλες πληροφορίες χρήστη από τα επηρεαζόμενα μαθήματα.';
$string['search'] = 'Αναζήτηση';
$string['searchcohort'] = 'Αναζήτηση ενός συνόλου χρηστών';
$string['selectfromcohort'] = 'Επιλογή μελών από ένα σύνολο χρηστών';
$string['unknowncohort'] = 'Άγνωστο σύνολο χρηστών ({$a})!';
$string['useradded'] = 'Ο χρήστης προστέθηκε στο σύνολο χρηστών «{$a}»';
